.block-section { position: relative; width: 100%; height: auto; margin-top: 50px; display: block; }
.block-section .location-map { width: 100%; height: 300px; margin-bottom: 30px; border: 1px solid #4f4f51; }
.block-section .location-map iframe { width: 100%; height: 100%; }
.contatblock { position: relative; width: 100%; height: auto; display: block; }
.contatblock p { margin-bottom: 5px; }
.contatblock .wrk-hours { margin-top: 20px; }
.contatblock .infowindow { text-align: center; }

/* Responsive CSS */
@media (max-width:580px) {
	.nf-form-cont .one-third { width: 100% !important; margin: 0 !important; margin-bottom: 15px !important; }
}
